< Back
 

# Packages

-  package root
  Definition Classes
    root
-  package uk
  Definition Classes
    root
-  package gov
  Definition Classes
    uk
-  package hmrc
  Definition Classes
    gov
-  package hmrcfrontend
  Definition Classes
    hmrc
-  package config
  Definition Classes
    hmrcfrontend
- AccessibilityStatementConfig
- AssetsConfig
- ContactFrontendConfig
- TrackingConsentConfig
-  package controllers
  Definition Classes
    hmrcfrontend
-  package views
  Definition Classes
    hmrcfrontend

p

uk.gov.hmrc.hmrcfrontend

# config 

#### package config

Linear Supertypes
AnyRef, Any

### Type Members

1.  class AccessibilityStatementConfig extends AnyRef
2.  class AssetsConfig extends AnyRef
3.  class ContactFrontendConfig extends AnyRef
4.  class TrackingConsentConfig extends AnyRef

### Inherited from AnyRef

### Inherited from Any

### Ungrouped